<!DOCTYPE html>
<html>
  <head>
    <meta charset=utf-8>
    <title>I5 - 3D architecture</title>
    <link rel="stylesheet" type="text/css" href="css/main.css">
  </head>
  <body class='noselect'>  
      <div id="wrapper">
        <div id="left">
          <canvas id="scene">
          </canvas>
        </div>
          
        <div id="right">
          <div id="container-column">
            <div id="menu-title">
              <h1>Menu</h1>
            </div>

            <button class="collapsible active">Ajout en drag'n'drop</button>
            <div class="content">
              <div class="menu-model">
                <canvas id="menu-model-1-scene">
                </canvas>
                <canvas id="menu-model-2-scene">
                </canvas>
                <canvas id="menu-model-3-scene">
                </canvas>
              </div>
            </div>
            <button class="collapsible active">Ajout classique</button>
            <div class="content">
              <button id='add-cube'>Ajouter un cube</button><br/>
              <button id='add-sphere' class='create-button'>Ajouter une sphère</button><br/>
              <button id='add-chair' class='create-button'>Ajouter une chaise</button>
            </div>
          </div>
        </div>
      </div>

    <script src="js/three.min.js" type="text/javascript"></script>
    <script src="js/GLTFLoader.js" type="text/javascript"></script>
    <script src="js/OBJLoader.js" type="text/javascript"></script>
    <script src="js/orbitControls.js" type="text/javascript"></script>
    <script src="js/transformControls.js" type="text/javascript"></script>
    <!-- Our custom script -->
    <script src="js/main.js" type="text/javascript"></script>
  </body>
</html>